a, a:visited, a:hover, a:active, a:focus {}

#positioner {position:relative; width:160px; height:160px; margin-left:10px;z-index:100;}
#holder {position:absolute; width:150px; overflow:hidden; border:4px solid #fff; border-width:4px 4px 3px 4px; background:#fff;}

dl.menu {width:300px; float:left; margin:-32700px -150px 0 0; background:url(../images/back.gif) no-repeat left bottom; margin-bottom:2px;}
dl.menu a {display:block; height:30px; color:#000; font:bold 12px/28px verdana, sans-serif; text-decoration:none;}

dl.menu dt {float:left; padding:0; margin:32700px 0 0 0; position:relative; z-index:50;}
dl.menu dt a.lefta {width:105px; float:left; padding-left:25px;}
dl.menu dt a.plusa {width:20px; float:left; background:url(../images/drop.gif) no-repeat center center;}
dl.menu dt a.plusa b {position:absolute; left:-9999px;}

dl.menu dt a.lefta:hover,
dl.menu dt a.lefta:focus,
dl.menu dt a.lefta:active {color:#c00;}

dl.menu dt a.plusa:hover {background:url(../images/eject.gif) no-repeat center center;}

dl.menu dt a.plusa:focus,
dl.menu dt a.plusa:active
{margin-right:1px; background:url(../images/eject.gif) no-repeat center center; position:relative; outline:0; left:-9999px;}

dl.menu dd {float:left; padding:30px 0 0 0; margin:-30px 0 0 0; position:relative; z-index:10; background:url(../images/open.gif) no-repeat left top;}
dl.menu dd a {background:#fff; width:125px; padding:5px 0 5px 25px; border-bottom:1px solid #ccc; font-weight:normal; line-height:17px; height:auto;}

dl.menu dd a:hover,
dl.menu dd a:focus,
dl.menu dd a:active
{margin-right:1px; color:#c00; outline:0;}

.greymenu{
width: 160px; /*width of menu*/
margin-left: 10px;
}

.greymenu .headerbar{
font: bold 13px Verdana;
color: white;
background: #003366; /*last 2 values are the x and y coordinates of bullet image*/
margin-bottom: 0; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 7px 0 7px 31px; /*31px is left indentation of header text*/
}

